Bug 600703 - USB-Flash Drive installation very slow
USB-Flash Drive installation very slow
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
13
All Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-05 13:38 EDT by Alice K
Modified: 2013-01-10 00:59 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:34:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
System Data on smolt, Xorg and dmesg (144.48 KB, application/octet-stream)
2010-06-05 13:38 EDT, Alice K
no flags Details

  None (edit)
Description Alice K 2010-06-05 13:38:32 EDT
Created attachment 421458 [details]
System Data on smolt, Xorg and dmesg

Description of problem:
Installing the Fedora-13-i386-DVD full version onto a HP 16GB USB-Flash drive using a PC took about three hours.  In comparison, install it on the hard disk took less than 30 minutes.


Version-Release number of selected component (if applicable):
Fedora-13-i386-DVD


How reproducible:
Everytime.


Steps to Reproduce:
1.  Partition 300 MB for /boot.  2GB for swap (encrypt).  12 GB for / root (encrypt)
2.  Install Fedora-13-i386-DVD image onto the USB-Flash Drive using a PC
3.

  
Actual results:
Installation took more than three hours to complete.


Expected results:
Like installing onto the Hard Disk, the basic installation should be less than 30 minutes.



Additional info:
Installing Fedora-12-i386-DVD onto a HP 16 GB USB-Flash Drive using a notebook took more than five hours.
Comment 1 Bill Nottingham 2010-06-07 18:08:23 EDT
(In reply to comment #0)
> Expected results:
> Like installing onto the Hard Disk, the basic installation should be less than
> 30 minutes.

Hard drives and USB keys often have very different write speeds. That being said, assigning to kernel for diagnosis of any potential performance issues.
Comment 2 Bug Zapper 2011-06-02 07:57:59 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 13:34:23 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.